Subject: mod_ssl and mod_jk

From: Peter Choe <[email-masked]>
Date: Tue, 30 Jul 2002 17:20:55 -0400

i am trying to get mod_jk to work with mod_ssl.  i am able to compile 
mod_jk.  but when i try to start apache and i have mod_jk and mod_ssl 
enable, i get a message saying that apache cannot start.

if i have one or the other, apache can start.  is this a known 
problem?  how i can fix this?

Peter Choe

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]